View Issue Details

IDProjectCategoryView StatusLast Update
0000242Far Manager 1.7xFindFilespublic2007-07-16 16:07
ReporterDrKnSAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000242: Фильтр поиска
DescriptionДиалог фильтра поиска, 2126:
В русском интерфейсе в диалог не влезла "[ ] Символическая связь".
Двойная рамка сильно смещена вправо.
TagsNo tags attached.
Build

Activities

DrKnS

2006-09-15 15:41

administrator   bugnote:0000279

З.Ы. Извиняюсь, с рамкой отбой - купился на "оптический эффект"... :)

alexy

2006-09-23 22:27

administrator   bugnote:0000282

Если написать "Символ. связь" то это будет нормально в смысле русского языка?

DrKnS

2006-09-24 04:35

administrator   bugnote:0000288

Думаю вполне нормально.
Сюда же:
В хелпе по фильтру символ. связь не упомянута.
В раскраске файлов и в установке атрибутов "Read only" переведено как "Только для чтения", в фильтре - "Только чтение" - единообразие рулит. :)

alexy

2006-09-24 11:23

administrator   bugnote:0000289

Fixed. 2132.

Issue History

Date Modified Username Field Change
2006-09-15 15:31 DrKnS New Issue
2006-09-15 15:41 DrKnS Note Added: 0000279
2006-09-23 22:27 alexy Note Added: 0000282
2006-09-23 22:28 alexy Status new => assigned
2006-09-23 22:28 alexy Assigned To => alexy
2006-09-24 04:35 DrKnS Note Added: 0000288
2006-09-24 11:23 alexy Note Added: 0000289
2006-09-24 11:23 alexy Status assigned => resolved
2006-09-24 11:23 alexy Resolution open => fixed
2006-09-24 11:23 alexy Fixed in Version => 1.71
2007-07-16 16:07 alexy Status resolved => closed